Comment 10 for bug 1605278

Revision history for this message
Rob Cresswell (robcresswell) wrote : Re: Merge python-django 1:1.9.8-1 (main) from Debian unstable (main)

Horizon *should* support 1.10 as of the Newton release, but it's not been extensively tested. I'll be working on bumping OpenStack's Django requirement to <1.11 over the following weeks.